using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace db___demo__app
{
    public class dataAccess
    {
        public List<locations> GetLocations(string location_name)
        {
            throw new NotImplementedException();
        }
    }
}
